#Sat Nov 15 11:38:34 FJT 2025
com.taf.mobilepos.app-main-57\:/drawable/bg_rounded.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_bg_rounded.xml.flat
com.taf.mobilepos.app-main-57\:/drawable/cybex_logo.png=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_cybex_logo.png.flat
com.taf.mobilepos.app-main-57\:/drawable/ic_arrow_back.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_ic_arrow_back.xml.flat
com.taf.mobilepos.app-main-57\:/drawable/ic_delete.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_ic_delete.xml.flat
com.taf.mobilepos.app-main-57\:/drawable/ic_launcher_background.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.taf.mobilepos.app-main-57\:/drawable/ic_launcher_foreground.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground.xml.flat
com.taf.mobilepos.app-main-57\:/menu/bottom_navigation.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/menu_bottom_navigation.xml.flat
com.taf.mobilepos.app-main-57\:/menu/drawer_navigation.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/menu_drawer_navigation.xml.flat
com.taf.mobilepos.app-main-57\:/mipmap-anydpi-v26/ic_launcher.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
com.taf.mobilepos.app-main-57\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.taf.mobilepos.app-main-57\:/mipmap-hdpi/ic_launcher.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.xml.flat
com.taf.mobilepos.app-main-57\:/mipmap-hdpi/ic_launcher_round.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.xml.flat
com.taf.mobilepos.app-main-57\:/xml/backup_rules.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/xml_backup_rules.xml.flat
com.taf.mobilepos.app-main-57\:/xml/data_extraction_rules.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/xml_data_extraction_rules.xml.flat
com.taf.mobilepos.app-main-58\:/drawable/bg_rounded.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_bg_rounded.xml.flat
com.taf.mobilepos.app-main-58\:/drawable/cybex_logo.png=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_cybex_logo.png.flat
com.taf.mobilepos.app-main-58\:/drawable/ic_arrow_back.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_ic_arrow_back.xml.flat
com.taf.mobilepos.app-main-58\:/drawable/ic_delete.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_ic_delete.xml.flat
com.taf.mobilepos.app-main-58\:/drawable/ic_launcher_background.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.taf.mobilepos.app-main-58\:/drawable/ic_launcher_foreground.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground.xml.flat
com.taf.mobilepos.app-main-58\:/menu/bottom_navigation.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/menu_bottom_navigation.xml.flat
com.taf.mobilepos.app-main-58\:/menu/drawer_navigation.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/menu_drawer_navigation.xml.flat
com.taf.mobilepos.app-main-58\:/mipmap-anydpi-v26/ic_launcher.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
com.taf.mobilepos.app-main-58\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.taf.mobilepos.app-main-58\:/mipmap-hdpi/ic_launcher.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.xml.flat
com.taf.mobilepos.app-main-58\:/mipmap-hdpi/ic_launcher_round.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.xml.flat
com.taf.mobilepos.app-main-58\:/xml/backup_rules.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/xml_backup_rules.xml.flat
com.taf.mobilepos.app-main-58\:/xml/data_extraction_rules.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/xml_data_extraction_rules.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout-sw320dp-v13/dialog_receipt.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout-sw320dp_dialog_receipt.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/activity_login.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_activity_login.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/activity_main.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/dialog_payment.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_dialog_payment.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/dialog_receipt.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_dialog_receipt.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/fragment_cart.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_fragment_cart.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/fragment_delivery_list.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_fragment_delivery_list.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/fragment_product_list.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_fragment_product_list.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/item_cart.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_item_cart.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/item_payment_entry.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_item_payment_entry.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/item_payment_method.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_item_payment_method.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/item_product.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_item_product.xml.flat
com.taf.mobilepos.app-mergeDebugResources-54\:/layout/nav_header.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_nav_header.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout-sw320dp-v13/dialog_receipt.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout-sw320dp_dialog_receipt.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/activity_login.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_activity_login.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/activity_main.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/dialog_payment.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_dialog_payment.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/dialog_receipt.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_dialog_receipt.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/fragment_cart.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_fragment_cart.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/fragment_delivery_list.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_fragment_delivery_list.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/fragment_product_entry.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_fragment_product_entry.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/fragment_product_list.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_fragment_product_list.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/item_cart.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_item_cart.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/item_payment_entry.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_item_payment_entry.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/item_payment_method.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_item_payment_method.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/item_product.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_item_product.xml.flat
com.taf.mobilepos.app-mergeDebugResources-55\:/layout/nav_header.xml=/home/kevin_admin/projects/TAF/mobile-pos/app/build/intermediates/merged_res/debug/layout_nav_header.xml.flat
